#frame {
	border-top: none;
	margin: 0 auto;
	background: #fff;
	min-width:320px;
	overflow: hidden;
	position: relative;
}

/*** NAV LISTS ***/
#topnav ul, #bannermenu ul, #uvmcustomnav ul, #uvmbreadcrumbs ol, #uvmsocialmedia ul {list-style:none;margin:0;padding:0;}
#tools li, .topnav li {float:left;}
section.maincontent #shortcuts ul {padding-left:1em;}

/*** MAIN HEADER RULES ***/
header h1 {line-height: 1;margin:0;padding:0 .25em;padding-bottom:1.125em;border-bottom:1px solid #ccc;}
header h1 a {display:block;width:320px;height:37px;text-indent:-9999px;}
header #logo {display:block;position:absolute;margin-top:-.675em;background:url(/www/images/logos/uvmlogo2014.svg) no-repeat;width:300px;height:67px;background-size: 300px 67px;z-index:10;}
.no-svg header #logo {background-image: url("/www/images/rwd/uvmweblogo-300.png");}
#topnav {background:#87AD3C;overflow:hidden;text-transform:uppercase;font-family:'arial narrow', sans-serif;letter-spacing:0.05em;}
#topnav ul {background:#729356;}
#topnav li {display:inline-block;background:#729356;font-size:.9em;}
#topnav li.apply {background:#426139;font-weight:700;padding:0 .3125em;}
#topnav li.myuvm {border-left:#87AD3C 1px solid;}
#topnav a {display:inline-block;text-decoration: none;padding:1.85em .725em .725em;color:#fff;}
#mid-wrapper {overflow:hidden;}
#toolswrapper {overflow:hidden;background:#f5f5f5;}
#search {padding-bottom:10px;}
#tools_and_search {float: right;}
#tools {position:absolute;right:0;z-index:40;}
#tools ul {width:100%;text-align:center;text-transform: uppercase;}
#tools li a {display:block;padding:.8125em .5em;min-width:30px;}
#uvm-search {padding:1.5em .625em .75em .625em;color:#fff;cursor:pointer;}
#uvm-search:after {content: "\25be";padding-left:.625em;font-family: 'Droid Sans','Lucida Grande', 'Lucida Sans Unicode', 'DejaVu Sans', sans-serif;}
.uvm-search-down {margin-right:1.3125em;}
.uvm-search-down:after {position:absolute;padding-right:.625em;transform: rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform: rotate(180deg);}
#search {display:none;max-width:1200px;margin:0 auto;}
#search h2 {font-size:1em;font-family:arial,sans-serif;color:#444;text-transform:none;margin-bottom:0;}
#gcsepeople, #az {padding:1em;}
#people-input-suggestions {box-shadow: 0 2px 4px rgba(0,0,0,0.2);background-color:#fff;border:1px solid #ccc;z-index:100;margin-top: -10px;}
#people-input-suggestions ul {padding:0;margin:0;}
#people-input-suggestions ul li {list-style-type:none;padding:0 7px;font-size:.7625em;}
#people-input-suggestions ul li:hover {cursor:pointer;}
#people-input-suggestions ul li.selected {background-color:#eee;}
#people-input-suggestions ul li a {text-decoration:none;display:block;}
#az ul, #az li {background:#e2e2e2;}
#az .azlist {margin-top:8px;}
#az li {text-align:center;}
#az a {color:#666;padding:0;width:2.625em;padding:1em 0;font-weight:700;}
#topnav input.gsc-input {background-image:none !important;}
#topnav .cse form.gsc-search-box, #topnav form.gsc-search-box {padding-left:0;padding-bottom:0;}
#topnav input.gsc-search-button {text-transform:uppercase;font-size:.875rem;font-weight:normal;letter-spacing:.1em;}
#topnav table.people-search-box {border-spacing: 0;border-style: none;border-width: 0;width: 100%;padding-top: 8px;}
#topnav table.people-search-box td.people-input, table.people-search-box td.people-input {padding-right: 12px;}
#topnav table.people-search-box td {vertical-align: middle;}
#topnav input.people-input {border: 1px solid #ccc;font-family: inherit;font-size: 16px;padding: 3px 6px;width: 99%;}
#topnav td.people-search-button {width: 1%;}
#topnav input.people-search-button {text-transform:uppercase;font-size:.875rem;letter-spacing:.1em;background-color: #426139;border: 1px solid #426139;border-radius: 2px;color: #FFFFFF;font-family: inherit;height: 27px;min-width: 54px;padding: 0 8px;margin-left: 2px;}
#topnav td.people-clear-button {width: 14px;}
#topnav div.people-clear-button {background: url("//www.google.com/uds/css/clear.gif") no-repeat center center;cursor: pointer;display: inline;margin-left: 4px;margin-right: 4px;padding-left: 10px;text-align: right;}
#topnav table.gsc-search-box td.gsc-input, #topnav table.people-search-box td.people-input {padding-right:0;}
header .gsc-search-box-tools .gsc-search-box .gsc-input {padding-right:0;}
header input.gsc-search-button-v2 {margin-top:5px;border-radius: 0;margin-left:0;background:#ccc;border-color:#ccc;}
header h1 {clear:both;}
#custombannerwrapper, #pagebanner {border-bottom:1px solid #ccc;overflow:hidden;}
#pagebanner img.fullwidth {margin-bottom:-.45em;}
#bannermenu {z-index:75;}
#main-menu-icon {clear: right;line-height: 1.2;border-bottom: 1px solid #e2e2e2;padding-left:50%;z-index:50;}
#main-menu-icon span.menu-button {background: #eaedd4 url(/www/images/rwd/mainmenu-button.png) no-repeat right;border-radius: 1.25em 0 0 0;color: #517256;font-size:.875em;font-weight:700;padding: .625em 1.25em;display:block;}
#main-menu-icon span.menu-button span {display:inline-block;text-align:center;width:.75em;}
.topnav {list-style:none;float:left;width:100%;position:relative;z-index:5;text-transform:uppercase;display:none;}
.topnav li a, nav.localnav li a, nav.localnav li strong, nav.localnav li li em, div.homelink {padding-top: .625em;padding-bottom: .625em;text-decoration: none;display: block;}
.subnav{display:none;}
.topnav li span { display:none;}
.topnav li {display: inline;width: 50%;border-bottom: 1px solid #e2e2e2;}
.topnav li a {color: #517256;}
.topnav li:nth-child(odd) a {border-right: 1px solid #e2e2e2;}


/*** MEDIA QUERIES ***/
@media only screen and (min-width : 480px) { 
	#gcsepeople, #az {width:47.5%;float:left;padding:1em 0 2em;}
	#az {padding-left:5%;}
}
@media only screen and (min-width : 480px) {
	#toolswrapper {
		padding: 0 1em;
	}
}
@media only screen and (min-width : 600px) { 
	#uvm-search {display:none;}
	#subbanner {font-size:1.25em;}
}
@media only screen and (min-width : 700px) {
	#main-menu-icon {
		padding-left: 66.666667%;
	}
	.topnav {
	}
	.topnav li {
		width: 33.333333%;
	}
	.topnav li a {
	}
	.topnav li:nth-child(3n) a {
	}
	.topnav li:nth-child(7), .topnav li:nth-child(8) {
	}
	#audience .btn-navbar {margin:4px 1px;}	
	#box, .box, #full_width_box, .full_width_box {
		width: 95%;
	}
	.aggregate_mediaPreview {
	    float: left;
    	margin-right: 1em;
	}
	.aggregate_full img {
		max-width:420px;
	}
}
@media only screen and (min-width : 780px) { 
	header #logo {background-size: 379px 87px;width: 379px;height: 87px;margin-top:-1em;}
	.no-svg header #logo {background-image: url("/www/images/rwd/uvmweblogo-358.png");}
	header h1 {padding-left: .175em;padding-bottom:1.66666666666667em;}
	#audience {padding-left:1.5rem;}
	#audience .applylink {position:absolute;width:95.5%;max-width:1165px;text-align:right;top:3.5em;}
	#audience .applylink:after {content:' to UVM';font-size:.75em;} 
	div.homelink {
		font-weight:700;
	}
	.topnav {
		border-top: 0;
	}
	#pagebanner {
		margin-top:-.6125em;
		margin-left:1px;
	}
	#subbanner {
		padding: .5em 1.625em;
	}
	#audience .btn-navbar {margin:4px 7px;}
	.contentwrapper {
		background: url(/www/images/rwd/cccrule.gif) repeat-y 22.5%;
	}
	#uvmcustomnav { 
		margin-left:1px;      
    }
	#hasQL #shortcuts, #uvmcustomnav {
		margin-top: -.6125em;
		margin-bottom:.3%;
	}
	div.homelink {
		display: block;
	}
}
@media only screen and (min-width : 940px) {
	.topnav  {
		display: block;
		border-bottom: none;
	}
	#main-menu-icon {
		display: none;
	}
	.topnav li {
	}
	.topnav li a {
	}
	ul.topnav li a, nav.localnav ul a {
		border-left: 0;
	}
	.topnav li:nth-child(2n+1) a {
	}
	#bannermenu {
		border-bottom:1px solid #ccc;
	}
}
@media only screen and (min-width : 1100px) { 
	header h1 a {
		width:auto;
	}
	header #logo {
		margin-left: .6125em;
	}
	header .menuwrapper, #mid-wrapper, header h1 a, #custombannerwrapper, .contentwrapper, #subbanner, #topbanner  {
		max-width: 1200px;
		margin: 0 auto;
	}
	#subbanner { padding-left:0;padding-right:0;text-indent:1.625em;border-left:1px solid #ccc;border-right:1px solid #ccc; }
	#audience .btn-navbar {margin:4px -2px;}
	.contentwrapper, #custombannerwrapper, #topbanner  {
		border-right: 1px solid #ccc;
		border-left: 1px solid #ccc;
	}
	input, select {
		font-size: .8125rem; /* 13px/16px */
	}
	#topnav {
	}
	#topnav #cse-search-form {
		display:table-cell;
		vertical-align: middle;
	}
	.topnav{
		list-style:none;
		float:left;
		width:100%;
		position:relative;
		z-index:5;
	}
	.topnav li:first-child {
		margin-left: .625em;
	}
	.topnav li li:first-child {
		margin-left: 0;
	}
	.topnav li span { /*--Drop down trigger styles--*/
		display: inline;
		float: left;
		margin-top: 1.85em;
		margin-left:.75em;
		background: #ebebeb;
		padding: 0 .2em;
		border-radius: 1em;
		-webkit-border-radius: 1em; 
		border: 1px solid #d6d6d6;
		line-height:1;
	}
	.topnav li span.subhover {cursor: pointer;}
	.subnav {
		position:absolute;
		text-transform: none;
		background:#fff;
		top:3.75em;
		-webkit-box-shadow: 3px 3px 12px #888;
		box-shadow: 3px 3px 12px #888;
	}
	.subnav li{
		float:none;
		display:block;
		margin-left:0;
		margin-top: 1px;
		background: #ddd;
	}
	.subnav li a{
		float:none;
		padding:.75em 1em;
		min-width: 10em;
	}
	.subnav li span{
		display: none;
	}
}
 